/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

.container {
  margin: 0 auto;
  max-width: 780px;
}

.float-right {
  float: right;
}

.nav-list {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
}

.nav-list li {
  display: inline-block;
  padding-right: 15px;
}

.notice {
  color: green;
}

.alert {
  color: red;
}

.app-version {
  margin: 30px 0;
  color: #888;
  font-size: 10px;
}

.show-info {
  margin-top: 10px;
  border-top: 1px dashed #DDD;
}
